COMPIZ(1)

NAME
compiz.real - OpenGL window and compositing manager

SYNOPSIS
compiz.real [options] [plugins]

DESCRIPTION
compiz is a compositing window-manager using OpenGL for rendering.

OPTIONS

--help
    Show summary of options.

-v, --version
    Show version of program.

--display DISPLAY
    Manage the display called DISPLAY instead of the name obtained from the $DISPLAY environment variable.

--refresh-rate RATE
    Set the default refresh rate.

--fast-filter
    Use a fast texture filter.

--indirect-rendering
    Force an indirect rendering context. Use this when running compiz on AIGLX.

--strict-binding
    Enable strict binding of textures. Use this when running compiz on AIGLX.

--use-cow
    Make use of the composite overlay window.

--replace
    Replace any existing window managers on the given X display.

--sm-disable
    Disable the session management.

--sm-client-id ID
    Use the given ID as the client ID for session management.

--bg-image IMAGE
    Use IMAGE as background image.

AUTHOR
compiz was written by David Reveman <davidr@novell.com> and others.

This manual page was written by Thierry Reding <thierry@gilfi.de>, for the Debian project (but may be used by others).